<values   shoe_camper="20"/>
<values new.shoe_camper="1"/>

<trigger name="t57" eventid="6" condition="shoe_camper=0"/>

<values hois.14="20" hois.5="0" hois.16="0"/>
<values mis.5.completed="1" mis.16.completed="1"/>


<init
    
    storage="task.57"
/>
